body{ margin:0; padding:0; background-image:url(../images/bg_body.png); background-position:0% 0%; background-repeat:repeat-x; color:#000a2e; background-color:#f1f1f1; font-family:Arial, Helvetica, sans-serif; font-size:13px}

div.header{margin:0 auto; padding:0; width:925px; height:119px; background-image:url(../images/header.png); position:relative;}
div.logo{position:absolute; left:68px; top:57px;}

table.body{margin:0; padding:0; border:none; border-collapse:collapse; width:100%;}
table.body td{padding:0; margin:0; vertical-align:top}

td.r50{width:50%;}
td.right-top{background-image:url(../images/bg_right_top.png);}


td.spacer{width:6px;  background-image:url(../images/bg_sp.jpg); background-repeat:no-repeat;}
table.body  td.left{width:206px; background-image:url(../images/bg_left.jpg); background-position:0% 0%; background-repeat:no-repeat;padding-top:20px;}
td.content{width:713px; background-image:url(../images/bg_content.jpg); background-position:0% 292px; background-repeat:repeat-x;}
div.content{margin:35px auto 0 auto; width:679px; padding:0;}
td.right{background-image:url(../images/bg_right.png); background-position:0% 0%; background-repeat:repeat-x;}

div.img{background-image:url(../images/img.jpg); width:713px; height:292px; position:relative;}
div.img-text{position:absolute; left:497px; top:220px;}


div.menu{margin:15px 23px 0 23px; font-size:14px}
div.menu a{text-decoration:none;}
div.menu a:link{text-decoration:none;}
div.menu a:visited{text-decoration:none;}
div.menu a:hover{text-decoration:underline;}
div.menu div{margin:9px 0 9px 6px; padding:0 0 0 15px; font-size:12px; background-image:url(../images/point.gif); background-position:0% 4px; background-repeat:no-repeat;}

div.banners{margin:19px 0 0 0; text-align:center}
div.banners img, div.banners object{margin-top:11px;}

div.zag{margin:0 0 20px 0; padding:0; background-image:url(../images/bg_zag.gif); background-position:0% 51%; background-repeat:repeat-x;}
div.zag div{background-image:url(../images/bg_zag-zag.gif); background-position:0% 51%; background-repeat:repeat-x; float:left; padding-right:15px;color:#d13641;font-weight:bold; }
div.zag div h1, div.zag div a{color:#d13641; display:inline; margin:0; padding:0; font-size:14px; font-weight:bold; text-decoration:none}
div.zag div a:link{color:#d13641; text-decoration:none;}
div.zag div a:visited{color:#d13641; text-decoration:none;}
div.zag div a:hover{color:#d13641; text-decoration:underline;}

div.news{width:540px; margin:0 0 12px 0; padding:30px 15px 12px 112px; background-image:url(../images/bg_news.gif); background-position:0% 100%; background-repeat:repeat-x; position:relative;}
div.news div.img{position:absolute; left:0; top:0; background-image:url(../images/bg_img_news.jpg); width:100px; height:80px;}
div.news div.date{position:absolute; left:112px; top:0; width:65px; height:16px; background-image:url(../images/bg_date_news.gif); color:#FFFFFF; text-align:center; padding-top:1px; font-size:11px;}
div.end{height:1px; font-size:1px; clear:both; float:none;}
div.news p{margin:0;}
div.alignright{text-align:right;}
div.last_news{background-image:none;}
span.date1{background-image:url(../images/bg_date_news.gif); color:#FFFFFF; text-align:center; padding:2px 7px 7px 7px; font-size:11px; background-repeat:no-repeat;}

div.zag2{margin:40px 0 20px 0; padding:0; background-image:url(../images/bg_zag.gif); background-position:0% 51%; background-repeat:repeat-x;}
div.zag2 div{background-image:url(../images/bg_zag-zag2.gif); background-position:0% 51%; background-repeat:repeat-x; float:left; padding-right:15px;color:#d13641;font-weight:bold; }
div.zag2 div h1{color:#d13641; display:inline; margin:0; padding:0; font-size:14px; font-weight:bold; text-decoration:none}
div.block{}
div.block img{float:left; margin-right:20px;}


div.bottom{width:925px; height:120px; margin:0 auto; padding:0; position:relative;}
div.counter-1{position:absolute; left:14px; top:40px;}
div.counter-2{position:absolute; left:108px; top:54px;}
div.counter-3{position:absolute; right:6px; top:63px;}
div.web{position:absolute; right:6px; top:88px;}
div.web a{color:#777777; text-decoration:underline; font-size:10px;}
div.web a:link{color:#777777; text-decoration:underline; font-size:10px;}
div.web a:visited{color:#777777; text-decoration:underline; font-size:10px;}
div.web a:hover{color:#777777; text-decoration:none; font-size:10px;}




a img{border:none;}
a{color:#0b5586; text-decoration:underline;}
a:link{color:#0b5586; text-decoration:underline;}
a:visited{color:#0b5586; text-decoration:underline;}
a:hover{color:#0b5586; text-decoration:none;}

/* banners */
div.banners {
	overflow: hidden; 
	float: left; 
	padding-top: 50px;
	text-align: left;
	margin-left: 15px;
}
	div.banners img {
		padding-right: 10px;
		padding-left: 10px;
		padding-top: 10px;
	}
	
	div.banners object {
		padding-right: 10px;
		padding-left: 10px;
		padding-top: 10px;
	}